html,body {  font-family:verdana, sans-serif;
text-align:justify; padding:0;   margin:20px auto;
color:#313957; background: linear-gradient(-185deg, #2c2c38, #000); background-color: #000; 
/* background-image:url(/b1.jpg); */
	background-repeat:no-repeat; 
	background-attachment:fixed; 
	background-position:center top; 
background-size: 100% 100%;  
margin-left:auto;
margin-right:auto; max-width:1520px;  font-size:14px; font-size:1.1rem;  
}

* {
  box-sizing: border-box;
}
.cont {background:  linear-gradient(-186deg,   #ccc, #fff); background-color: #fff; }
/* Create three unequal columns that floats next to each other */
.cmn {
  float: left;
  padding: 4px;
  
}

.c1 {
  width: 25%;
}
.c2 {
  width: 25%;
}

.c3 {
  width: 25%;
} 
.c4 {
  width: 25%;
}
.row {background-color: #fff; margin:0; padding:10px; border-radius:8px;}
/* Clear floats after the columns */
.rw:after {
  content: "";
  display: table;
  clear: both;
}
 /* Responsive layout - when the screen is less than 600px wide, make the three columns stack on top of each other instead of next to each other */
@media screen and (max-width: 820px) {
  .column {
    width: 100%;
  }
}  
 
 


.yu{   margin:auto;padding:3px 0px;}
.myGrid{  
-moz-box-shadow: 0 0 2.4em #666;
-webkit-box-shadow: 0 0 2.4em #666;
box-shadow: 0 0 2.4em #666;  
-moz-border-radius: 1.5em;
-webkit-border-radius: 1.5em; -ms-border-radius: 1.5em;
  border-radius: 1.5em; 
background: linear-gradient(-186deg, #ccc,#fff); background-color: #fff;  
	background-repeat:no-repeat; 
	background-attachment:fixed; 
	background-position:center top; 
background-size: 100% 100%; 

width: 100%;display: -webkit-box;display: -moz-box;display: -ms-flexbox;display: -webkit-flex; 
display: flex;flex-wrap: wrap;}

.grid-item-border {border-radius: 3px;height: 100%;overflow:hidden;}

@media only screen and (min-width: 993px) {
.myGrid{background: #ffffff;}
.grid-item {margin: 0px 0px 26px 0px;	width: 25%;}
.grid-item-border {border-top:1px dashed #666; border-bottom:1px dashed #666; border-left:1px dashed #666;padding:3px;margin: 3px;	
background:#FFFFFF;color:#3a587c;}}

@media only screen and (max-width: 992px) { 
.myGrid{	background: #ffffff;}.grid-item {margin: 0px 0px 26px 0px;width:50%;}

.grid-item-border 
{ border-top:1px dashed #666; border-left:1px dashed #666;padding: 3px;	margin: 3px;background:#FFFFFF;		
color:#3a3f74;}}

@media only screen and (max-width: 768px) {
.myGrid{background: #ffffff;}
.grid-item {margin: 0px 0px 26px 0px;width: 100%;}
.grid-item-border {border-top:1px dashed #666; border-left:1px dashed #666;	
padding: 3px;	margin: 3px;		background:#FFFFFF;	color:#353566;}}

.grid-item {text-decoration:none; line-height:160%; font-size:13px; font-size:0.9rem; padding:10px 0;}


 
/*  SECTIONS  */
.section {background: -moz-linear-gradient(-180deg, #e1e7bc, #fff); background-color: #fff; 
	clear: both;
	padding: 0px;
	margin: 0px;
}

/*  COLUMN SETUP  */
.col {
	display: block;
	float:left;
	margin: 1% 0 1% 1.1%;
}
.col:first-child { margin-left: 0; }

/*  GROUPING  */
.group:before,
.group:after { content:""; display:table; }
.group:after { clear:both;}
.group { zoom:1; /* For IE 6/7 */ }

/*  GRID OF FOUR  */
.span_4_of_4 {
	width: 100%;
}
.span_3_of_4 {
	width: 74.72%;
}
.span_2_of_4 {
	width: 49.45%;
}
.span_1_of_4 {
	width: 24.17%;
}

/*  GO FULL WIDTH BELOW 580 PIXELS */
@media only screen and (max-width: 480px) {
	.col {  margin: 1% 0 1% 0%; }
	.span_1_of_4, .span_2_of_4, .span_3_of_4, .span_4_of_4 { width: 100%; }
}
.se {text-align:center; padding:8px 0px; font-size:11px; font-family:tahoma;}
.ta { float:left; padding:12px 0px ; }
object {  
border:1px solid #ccc; 
background: linear-gradient(-90deg, #fff, #fffcde); background-color: #fffcde;   
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
  border-radius:10px;
-moz-box-shadow: 0 3px 12px hsla(3,90%,0%,.2);
-webkit-box-shadow: 0 3px 12px hsla(3,90%,0%,.2);
box-shadow: 0 3px 12px hsla(3,90%,0%,.2);  
}
.sta a:hover { color:#2FAF26;}   
.stt {text-align:center; font-size:12px; font-family: Tahoma, Arial, Helvetica, sans-serif; 
color: #272f44; padding:8px; margin:10px; 
border-bottom:1px solid #ccc;}

.stt a{  font-size:12px; }
textarea, code, input, select { background:  linear-gradient(-90deg, #f5f5f5, #ccc, #f5f5f5); background-color: #f5f5f5; 
-moz-border-radius: 6px; padding:2px 4px;margin:3px;
-webkit-border-radius: 6px;
  border-radius:6px;
-moz-box-shadow: 0 2px 18px hsla(0,90%,0%,.2);
-webkit-box-shadow: 0 2px 18px hsla(0,90%,0%,.2);
box-shadow: 0 2px 18px hsla(0,90%,0%,.2); }
button {  border-radius:3px;}
 
.cc { margin-top:15px; background-color:#fff; display:block;   text-align:justify;font-size:14px; line-height:24px;}
.ccc {float:left; background-color:#fff; display:inline;margin:0; padding:0;  text-align:justify;font-size:13px; line-height:24px;width:25%;}
.i{clear:both; margin-left:25px;float:left;font-size:11px;}

.i4{clear:both; margin:8px 25px; float:left;font-size:11px;}
.i5{clear:both; margin:8px 0; font-size:12px;}
.t5{ margin:8px 25px;  font-size:11px;}

.grid-item img{   text-align:center;

-ms-box-shadow: 0  0 16px #000; 
-moz-box-shadow: 0  0 16px #000; 
-webkit-box-shadow: 0 0 16px #000;
box-shadow: 0 0 16px #000;
 -ms-border-radius: 120px;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
  border-radius:10px; max-width:98%; height:auto; margin:12px 14px 18px 4px;}


.cw {float:right; background-color:#fff; display:inline;margin:0; padding:0;  text-align:justify;font-size:13px; line-height:24px;width:25%;}


.myGrid  {text-align:center; margin: auto;}
.k3 {text-align:center; margin:0; width:100%;background: linear-gradient(-185deg, #fff,#ccc ); background-color: #fff; border-bottom-left-radius:10px;border-bottom-right-radius:10px; }
.k4 {font-size:11px; margin:5px auto;  }

img {border:none;}

.m img{ padding:2px 4px; margin:auto;
  }
a { color:#313957;}
 
 .grid-item a {text-decoration:none;   font-size:12px; color:#313957; text-transform: uppercase; }
.grid-item a:hover {text-decoration:none;  }

.yu1 {text-align:center; letter-spacing:2px; font-size:13px; margin:14px 10px 3px 10px;}
.yu3 {text-align:center; letter-spacing:2px; font-size:13px; margin:32px 10px 3px 10px;}
.yu {text-align:center; letter-spacing:2px; font-size:14px; margin:8px  3px auto;}
.yu a { font-size:108%;}
.yu8 {text-align:center; letter-spacing:2px; font-size:13px; margin:4px 10px 0px 10px;}
.yu8 a { font-size:108%;font-weight:bolder;}
h5 {text-align:center; font-size:120%; margin:2px; padding:1px;}
.wr  { text-align:right; padding:3px 10px;  margin: 0; top:42px; right:86px; position:absolute; visibility:visible; }

H1 { 	-webkit-text-shadow:2px 4px 12px #ccc;  
-text-shadow:2px 4px 12px #ccc;  
text-shadow:2px 4px 12px #ccc;  
-moz-text-shadow:2px 4px 12px #ccc;  
-o-text-shadow:2px 4px 12px #ccc; 
-ms-text-shadow:2px 4px 12px #ccc;  
-khtml-text-shadow:2px 4px 12px #ccc; 
	 margin:0px;padding:0; 
	font-weight: bolder; 
	letter-spacing: 8px;
	text-transform: capitalize; margin:0;}
 
.lnn a {   transition:color 1.5s linear; 
}
.lnn a:hover {  color:#db0909; transition:color 1s linear; 
}
a {   transition:color 1.5s linear; 
}
a:hover {  color:#db0909; transition:color 1s linear; 
}
H1 a {  margin:0px;padding:0; font-size:6.4vw;  transition:color 1s linear;
 color:#db0909;
	font-weight: bolder;
	 
	text-transform: capitalize;
 
}
H1 a:hover  { color:#3a3a4b;transition:color 2s linear;
 
}
H2  {  text-shadow: 0px 0px 5px #999;
	font-size: 24px; text-align:center;
	font-weight: bolder;
	 border-bottom:1px dashed #555;
	margin: 5px 3px;
  
  
	padding: 8px 0px;
	letter-spacing: 1px;
	text-transform: capitalize;
}
span   { color:red; padding:0; margin:0;}
span  a:hover { color:#DB4646; }
H3 {background: -moz-linear-gradient(-90deg, #AF0000, #EF0000); background-color: #EF0000; text-shadow: 6px 6px 3px #999;
	font-size:3vw; 
	font-weight: bolder;
	color: #FFFFF2;
	margin: 10px 3px 3px 3px;
 text-shadow: 0.2em 0.5em 0.1em #600,
      -0.14px 0.1em 0.1em #060,
      0.4em -0.14px 0.1em #006; 
	padding: 12px 0px;
	letter-spacing: 5px;
	text-transform: capitalize; }
H3 a {  text-shadow: 6px 6px 3px #999;
	font-size: 64px;
	font-weight: bolder;
	color: #FFFFF2;
	margin: 10px 3px 3px 3px;
 text-shadow: 0.2em 0.5em 0.1em #600,
      -0.14px 0.1em 0.1em #060,
      0.4em -0.14px 0.1em #006; 
	padding: 12px 0px;
	letter-spacing: 5px;
	text-transform: capitalize;
}
H4 { 
	font-size:13px; 
	font-weight: bolder;
 color:#359a09;
	margin:2px;
 text-shadow: 0.2em 0.5em 0.1em #555,
 
	padding:2px;
 
	text-transform: capitalize; }
.mm1 {margin:0px 3px 3px 3px;padding:4px 2px;font-size:11px; border-bottom:1px dashed #555; line-height:14px;}
.mm2 {margin:0px 3px 3px 3px;padding:4px 2px;font-size:11px;}
#demo {margin:0px;padding:0px;}
pre {text-shadow: 0px 0px 1px #555;padding:0; margin:0;}
 

h3 {text-shadow: 0px 0px 3px #999;padding:2px;  margin:2px 0px 0px 0px; font-size:14px; }

.tbk {text-shadow: 0px 0px 1px #555;padding:2px 28px; 
margin:0; margin-right:0px; 
border-bottom:1px dashed #666;font-size:15px;vertical-align: middle; }

.rsstitle {padding:0; margin:0;}
.pab {text-align:left; padding:5px; margin:32px 10px 4px 10px; font-size:12px;margin-left:40px;}
.pab1 {margin:2px 8px 5px 0px; font-size:12px; text-align:left;margin-left:42px;}
.pab2 {margin:2px 8px 5px 0px; font-size:12px; text-align:left;margin-left:42px;}
.kk {margin:10px 20px; padding:16px 22px; text-align:justify;}
.kko {margin:8px 20px; padding:12px; border-bottom:1px dashed #555;}
.pp {padding:16px 40px;}
.wg { margin:0;margin-top:8px; }
.gb1 { width:100%;   padding:10px; border-bottom:1px dashed #555; clear:both; 
background: linear-gradient(-185deg, #dedcdc, #fff); background-color: #fff; 
border-top-left-radius:10px;border-top-right-radius:10px;}
.gb2{float:left; width:60%;padding:5px; border-bottom:1px dashed #555; height:140px;border-right:1px dashed #555; }
.gb3{float:left;width:20%; padding:5px; border-bottom:1px dashed #555; border-right:1px dashed #555;height:140px; font-size:12px;}
.gb4{float:left;width:20%; padding:5px; border-bottom:1px dashed #555;height:140px; }
 
.gb1:after {
    content:"";
    display: table;
    clear: both;
}
@media screen and (max-width: 920px) {
    .gb2, 
    .gb3,
.gb4,.pab1,.pab,
	h2 { border-right:0;
        float: none;
        width: auto; text-align:center;margin:0 auto;
 }
    }

 

 
.gb3 img {border-radius:3px; box-shadow:0px 0px 10px #555;margin:0px 5px;  width:16px; height:11px;vertical-align: middle;}
.rssdescription {border-bottom:1px dashed #666; margin:4px 0px; padding:4px 0;}
.rssdescription img{ margin-bottom:6px;  }

.k3 img {border-radius:10px; box-shadow:2px 4px 12px #555; max-width:99%; height:auto;}
.k3 a:hover{
-webkit-filter: brightness(1.2) drop-shadow(0px 0px 12px #555); 
filter: brightness(1.2) drop-shadow(0px 0px 12px #555);
} 